Prostredi
---------

Ubuntu 64bit

Autori
------

tuTim
- xnemet04 Patrik Németh 
- xfalud00 Daniel Faludi 
- xkucer0b Ján Kučera 

Licence
-------

Tento program je poskytovany pod licenciou GNU GPLv1.
